## rust-git-absorb 0.6.6

=== debian/changelog ===
rust-git-absorb (0.6.6-3build1) kinetic; urgency=medium

  * No-change rebuild against libgit2-1.3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 20 May 2022 23:05:27 +0000

rust-git-absorb (0.6.6-3) unstable; urgency=medium

  * Team upload.
  * Package git-absorb 0.6.6 from crates.io using debcargo 2.5.0
  * Update to work with the packages currently in Debian.
    + Avoid dependencies with no upper limit.
    + Remove patch for old version of git2 crate.
    + Use regular semver dependencies for most dependencies, rather than the
      over-restrictive caret dependencies upstream uses. (Closes: 1008340)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Mar 2022 00:19:44 +0000

rust-git-absorb (0.6.6-2) unstable; urgency=medium

  * Fix the extremely long lines in the long description.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 06 Nov 2020 09:23:53 +0100

rust-git-absorb (0.6.6-1) unstable; urgency=medium

  * Package git-absorb 0.6.6 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 05 Nov 2020 09:55:22 +0100
