=== debian/control ===
Source: rust-git-absorb
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-clap-2+default-dev (>= 2.33-~~),
 librust-git2-0.13-dev,
 librust-memchr-2+default-dev (>= 2.3-~~),
 librust-slog-2+default-dev (>= 2.5-~~),
 librust-slog-async-2+default-dev (>= 2.5-~~),
 librust-slog-term-2+default-dev (>= 2.6-~~)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/git-absorb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/git-absorb
Homepage: https://github.com/tummychow/git-absorb
Rules-Requires-Root: no

Package: librust-git-absorb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-clap-2+default-dev (>= 2.33-~~),
 librust-git2-0.13-dev,
 librust-memchr-2+default-dev (>= 2.3-~~),
 librust-slog-2+default-dev (>= 2.5-~~),
 librust-slog-async-2+default-dev (>= 2.5-~~),
 librust-slog-term-2+default-dev (>= 2.6-~~)
Provides:
 librust-git-absorb+default-dev (= ${binary:Version}),
 librust-git-absorb-0-dev (= ${binary:Version}),
 librust-git-absorb-0+default-dev (= ${binary:Version}),
 librust-git-absorb-0.6-dev (= ${binary:Version}),
 librust-git-absorb-0.6+default-dev (= ${binary:Version}),
 librust-git-absorb-0.6.6-dev (= ${binary:Version}),
 librust-git-absorb-0.6.6+default-dev (= ${binary:Version})
Description: Git commit --fixup, but automatic - Rust source code
 This package contains the source for the Rust git-absorb crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: git-absorb
Architecture: any
Multi-Arch: allowed
Section: vcs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Git commit --fixup, but automatic
 git-absorb is a port of hg absorb to Git.
 .
 git absorb automatically identifies which commits are safe to modify,
 and which indexed changes belong to each of those commits. It then writes
 fixup! commits for each of those changes. These fixups can later be folded
 into the feature branch with Git's built-in autosquash functionality.
