## rust-git-absorb 0.6.9

=== debian/changelog ===
rust-git-absorb (0.6.9-1) unstable; urgency=medium

  * Team upload.
  * Package git-absorb 0.6.9 from crates.io using debcargo 2.6.0
  * Bump git2 dependency to 0.16

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Jan 2023 17:03:54 +0000

rust-git-absorb (0.6.7-1) unstable; urgency=medium

  * Team upload.
  * Package git-absorb 0.6.7 from crates.io using debcargo 2.5.0
  * Update to git2 0.14 (thanks to Fabian Grünbichler)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Oct 2022 10:13:16 +0000
