=== debian/control ===
--- 
+++ 
@@ -8,19 +8,19 @@
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
  librust-clap-2+default-dev (>= 2.33-~~),
- librust-git2-0.13-dev,
+ librust-git2-0.16-dev,
  librust-memchr-2+default-dev (>= 2.3-~~),
  librust-slog-2+default-dev (>= 2.5-~~),
  librust-slog-async-2+default-dev (>= 2.5-~~),
  librust-slog-term-2+default-dev (>= 2.6-~~)
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/git-absorb]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/git-absorb
 Homepage: https://github.com/tummychow/git-absorb
+X-Cargo-Crate: git-absorb
 Rules-Requires-Root: no
 
 Package: librust-git-absorb-dev
@@ -30,7 +30,7 @@
  ${misc:Depends},
  librust-anyhow-1+default-dev,
  librust-clap-2+default-dev (>= 2.33-~~),
- librust-git2-0.13-dev,
+ librust-git2-0.16-dev,
  librust-memchr-2+default-dev (>= 2.3-~~),
  librust-slog-2+default-dev (>= 2.5-~~),
  librust-slog-async-2+default-dev (>= 2.5-~~),
@@ -41,8 +41,8 @@
  librust-git-absorb-0+default-dev (= ${binary:Version}),
  librust-git-absorb-0.6-dev (= ${binary:Version}),
  librust-git-absorb-0.6+default-dev (= ${binary:Version}),
- librust-git-absorb-0.6.6-dev (= ${binary:Version}),
- librust-git-absorb-0.6.6+default-dev (= ${binary:Version})
+ librust-git-absorb-0.6.9-dev (= ${binary:Version}),
+ librust-git-absorb-0.6.9+default-dev (= ${binary:Version})
 Description: Git commit --fixup, but automatic - Rust source code
  This package contains the source for the Rust git-absorb crate, packaged by
  debcargo for use with cargo and dh-cargo.
