=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/git-absorb/usr/lib/git-core
	mv debian/git-absorb/usr/bin/* debian/git-absorb/usr/lib/git-core
