=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test git-absorb 0.6.9 --all-targets --all-features
Features: test-name=rust-git-absorb:@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git-absorb 0.6.9 --all-targets
Features: test-name=librust-git-absorb-dev:default
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git-absorb 0.6.9 --all-targets --no-default-features
Features: test-name=librust-git-absorb-dev:
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.1-~~), @
Restrictions: allow-stderr, skip-not-installable
