## rust-git-absorb 0.6.11

=== debian/changelog ===
rust-git-absorb (0.6.11-2) unstable; urgency=medium

  * Team upload.
  * Package git-absorb 0.6.11 from crates.io using debcargo 2.7.0
  * Update to git2 0.19

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 06 Oct 2024 19:59:34 +0200

rust-git-absorb (0.6.11-1) unstable; urgency=medium

  * Team upload.
  * Package git-absorb 0.6.11 from crates.io using debcargo 2.6.1
  * Stop patching git2 dependency, upstream and Debian are now in sync.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 17:20:23 +0000
