=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: rust-git-absorb
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
  librust-clap-2+default-dev (>= 2.33-~~),
- librust-git2-0.16-dev,
+ librust-git2-0.19-dev,
  librust-memchr-2+default-dev (>= 2.3-~~),
  librust-slog-2+default-dev (>= 2.5-~~),
  librust-slog-async-2+default-dev (>= 2.5-~~),
@@ -16,7 +16,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/git-absorb]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/git-absorb
 Homepage: https://github.com/tummychow/git-absorb
@@ -30,7 +30,7 @@
  ${misc:Depends},
  librust-anyhow-1+default-dev,
  librust-clap-2+default-dev (>= 2.33-~~),
- librust-git2-0.16-dev,
+ librust-git2-0.19-dev,
  librust-memchr-2+default-dev (>= 2.3-~~),
  librust-slog-2+default-dev (>= 2.5-~~),
  librust-slog-async-2+default-dev (>= 2.5-~~),
@@ -41,11 +41,10 @@
  librust-git-absorb-0+default-dev (= ${binary:Version}),
  librust-git-absorb-0.6-dev (= ${binary:Version}),
  librust-git-absorb-0.6+default-dev (= ${binary:Version}),
- librust-git-absorb-0.6.9-dev (= ${binary:Version}),
- librust-git-absorb-0.6.9+default-dev (= ${binary:Version})
+ librust-git-absorb-0.6.11-dev (= ${binary:Version}),
+ librust-git-absorb-0.6.11+default-dev (= ${binary:Version})
 Description: Git commit --fixup, but automatic - Rust source code
- This package contains the source for the Rust git-absorb crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "git-absorb"
 
 Package: git-absorb
 Architecture: any
@@ -62,7 +61,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Git commit --fixup, but automatic
  git-absorb is a port of hg absorb to Git.
  .
