## rust-git-absorb 0.6.17

=== debian/changelog ===
rust-git-absorb (0.6.17-2) unstable; urgency=medium

  * Team upload.
  * Package git-absorb 0.6.17 from crates.io using debcargo 2.7.8
  * relax git2 to allow libgit2 1.8 and 1.9

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Mar 2025 07:01:57 +0100

rust-git-absorb (0.6.17-1) unstable; urgency=medium

  * Package git-absorb 0.6.17 from crates.io using debcargo 2.7.6

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 26 Feb 2025 09:23:52 +0100
