=== debian/control ===
--- 
+++ 
@@ -2,16 +2,21 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
- cargo:native,
- rustc:native,
+ dh-sequence-cargo,
+ asciidoc-base
+Build-Depends-Arch: cargo:native,
+ rustc:native (>= 1.74.1),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
- librust-clap-2+default-dev (>= 2.33-~~),
- librust-git2-0.19-dev,
+ librust-clap-4+cargo-dev,
+ librust-clap-4+default-dev,
+ librust-clap-4+derive-dev,
+ librust-clap-4+wrap-help-dev,
+ librust-clap-complete-4+default-dev,
+ librust-git2-dev (<< 0.21-~~),
+ librust-git2-dev (>= 0.19-~~),
  librust-memchr-2+default-dev (>= 2.3-~~),
  librust-slog-2+default-dev (>= 2.5-~~),
- librust-slog-async-2+default-dev (>= 2.5-~~),
  librust-slog-term-2+default-dev (>= 2.6-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -29,11 +34,15 @@
 Depends:
  ${misc:Depends},
  librust-anyhow-1+default-dev,
- librust-clap-2+default-dev (>= 2.33-~~),
- librust-git2-0.19-dev,
+ librust-clap-4+cargo-dev,
+ librust-clap-4+default-dev,
+ librust-clap-4+derive-dev,
+ librust-clap-4+wrap-help-dev,
+ librust-clap-complete-4+default-dev,
+ librust-git2-dev (<< 0.21-~~),
+ librust-git2-dev (>= 0.19-~~),
  librust-memchr-2+default-dev (>= 2.3-~~),
  librust-slog-2+default-dev (>= 2.5-~~),
- librust-slog-async-2+default-dev (>= 2.5-~~),
  librust-slog-term-2+default-dev (>= 2.6-~~)
 Provides:
  librust-git-absorb+default-dev (= ${binary:Version}),
@@ -41,8 +50,8 @@
  librust-git-absorb-0+default-dev (= ${binary:Version}),
  librust-git-absorb-0.6-dev (= ${binary:Version}),
  librust-git-absorb-0.6+default-dev (= ${binary:Version}),
- librust-git-absorb-0.6.11-dev (= ${binary:Version}),
- librust-git-absorb-0.6.11+default-dev (= ${binary:Version})
+ librust-git-absorb-0.6.17-dev (= ${binary:Version}),
+ librust-git-absorb-0.6.17+default-dev (= ${binary:Version})
 Description: Git commit --fixup, but automatic - Rust source code
  Source code for Debianized Rust crate "git-absorb"
