=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

execute_after_dh_auto_install:
	mkdir -p debian/git-absorb/usr/lib/git-core
	mv debian/git-absorb/usr/bin/* debian/git-absorb/usr/lib/git-core

execute_before_dh_installman:
	make -C debian/doc
